components/openssl/openssl-fips-140/openssl-fips-140.p5m
changeset 5402 b677c836a58e
parent 5314 8875218ab6e2
child 6019 bd2dbcf829c2
--- a/components/openssl/openssl-fips-140/openssl-fips-140.p5m	Thu Feb 04 14:02:27 2016 -0800
+++ b/components/openssl/openssl-fips-140/openssl-fips-140.p5m	Thu Feb 04 14:58:57 2016 -0800
@@ -32,13 +32,6 @@
     value=pkg:/library/security/openssl/[email protected]$(IPS_COMPONENT_VERSION),$(BUILD_VERSION)
 set name=pkg.summary value="FIPS 140-2 Capable OpenSSL libraries"
 set name=pkg.human-version value=$(COMPONENT_VERSION)
-set name=pkg.linted.pkglint.dupaction001.1 value=true
-
-# This line is needed temporarily to workaround the link check error due to
-# change of action type.  It should be removed once non-FIPS version becomes
-# available in the reference repository
-set name=pkg.linted.pkglint.dupaction010.1 value=true
-set name=pkg.linted.pkglint.dupaction010.2 value=true
 set name=com.oracle.info.description \
     value="the FIPS 140-2 Capable OpenSSL libraries"
 set name=com.oracle.info.tpno value=$(TPNO)